<?php
session_start();
$usuario=$_SESSION['rut'];


$id = $_REQUEST['id'];
$cliente_rut = $_REQUEST['cliente_rut'];
$cliente_nombre = $_REQUEST['cliente_nombre'];

include '../../conexion/conn.php';

	$sql = "UPDATE cliente SET  
	cliente_rut='$cliente_rut', 
	cliente_nombre=UPPER('$cliente_nombre'),
	cliente_usuariomod='$usuario', 
	cliente_fechamod=now()
	WHERE cliente_cod='$id'";
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Modificados";
	} else {
		echo "Se Han Producido Errores";
	}

?>